import time
from models import Device, GeoPosition, SensorData


cur_time = int(time.time())
device = Device(
    '9B-89-A9-ED-F2-FB',
    'My RaspberryPi 4B',
    'darkcat09',
    GeoPosition(56, 49, 400),  # just random data
    [
        SensorData('t1', 12.42, cur_time),  # let it be temp outdoors
        SensorData('t2', 22.50, cur_time, 'Temp in living room'),
        SensorData('t3', 60.11, None, 'Poor Raspberry CPU...'),
        SensorData('p1', 752.33, None, 'Barometer'),
        SensorData('p2', 751.42),
    ],
)
